
/*LINK TO GLOBAL CSS FILES*/
@import url(base.css);           /* GLOBAL CSS */
@import url(top-articles.css);     /* TOP ARTICLES CSS */
@import url(side-widgets.css); 	  /* SIDEBAR WIDGETS CSS */


/*
=================================================================================
HEADER
=================================================================================*/

/*logo tagline*/
h1#siteLogo .kicker {position:absolute; top:82px; left:18px; margin-bottom:15px; text-transform:none; font-size:0.35em}

/*
=================================================================================
MAIN CONTENT
=================================================================================*/

#supertag #mainContent h1 {height:81px; border-top: 1px solid #CECECE; margin-bottom:0;}
#mainContent .tag-banner {padding-bottom:1px; padding-top:1px; border-bottom: 1px solid #CECECE; border-top:5px solid; color:#464646; height:1%; margin-bottom:15px; position:relative;}
.tag-banner > * {padding-left:10px; padding-right:10px;}
#mainContent #socialShare {display: block; height: 27px; margin-top: -27px;}
#socialShare #fbShare {display: inline-block; float:left;}
#socialShare #rssFeed {display: inline-block; float: left; height: 20px; margin-right:10px; text-indent: -9999px; width: 20px; background: url(/design/wjla/sprites/icon-sprite.gif) no-repeat scroll 0 -791px transparent; cursor:pointer;}
#socialShare #rssFeed a {display:block;}
a#superSponsor {position:absolute; top:12px; right:0px; display:block;}

.supertag-results {display:block;}
.supertag-results h3 {font-size:1.14em; line-height:1.2;}
.supertag-results ul li {padding-bottom:6px; margin-bottom:5px; padding-left:10px; padding-right:10px;}
.supertag-results .byline {font-style:normal;}

.supertag-results .more-link {display:block; padding:5px 10px 0 10px; font-weight:bold; clear:both;}

/*tag page*/
#tagPage #mainContent h1 {font-size:1.43em; padding-bottom:.5em; margin-bottom:.4em;}
#tagPage #mainContent .tag-banner h1 {height:81px; border-top: 1px solid #CECECE; padding-bottom:0; margin-bottom:0;} /*Override for header on hybrid pages.*/
#tagPage h3 {font-size:1.43em;}
#tagPage .supertag-results ul {width:100%;}
#tagPage .supertag-results ul li {overflow:hidden; height:1%;}
#tagPage .supertag-results ul li .comment-count {display:inline; clear:none;}
#tagPage .supertag-results ul li img {width:114px; margin:0.6em 0.8em 0.4em 0; float:left;}
#tagPage .timestamp, #tagPage .commentcount {margin-top:0.4em;}

.results {display:inline-block; border-bottom:#9e9e9e dashed 1px; border-top:#9e9e9e dashed 1px; clear:both; margin-top:10px; width:100%;}

/*CONTEST WRAPPER--------------------------------------*/

.contest-wrapper {background:#f7f7f7; margin-top:15px; padding:15px 0;}
.contest-wrapper:before {content:'Advertisement'; font-size:11px; color:#959595; display:block; text-align:center; padding:0 0 7px 0; margin-top:-7px;}

.contest-wrapper .contest-form {background:#fff; border:1px solid #dfdfdf; margin:0 20px; padding:20px 0;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}
.contest-wrapper table {margin:0 auto;}
.contest-wrapper .contest-rules {text-align:center; font-weight:bold; text-transform:capitalize; font-size:1.14em; padding-bottom:5px;}
.contest-wrapper .Tease12 {font-weight:bold;}

